
/*general*/
.product .flex-control-nav{display: flex;list-style: none;padding-left: 0;}
.py-3{padding-top: 15px;padding-bottom: 15px;}
#navbar .menu-item .fa-shopping-cart{font-size: 25px;}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button
{
    background-image: linear-gradient(rgba(5, 105, 130, .45), rgba(5, 105, 130, .45)), url(https://mk0pachamamajvb6sufj.kinstacdn.com/wp-content/themes/pachamama/images/patterns/textured_paper_darker.jpg);
    text-align: center;border-radius: 6px;border: 0;font-family: pachamamafontregular!important;font-size: 1em;
    height: auto;padding: 10px 20px;cursor: pointer;color: #fff;transition: all .3s; text-transform: uppercase;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover
{color:white;background-image:linear-gradient(rgba(5, 105, 130, .75), rgba(5, 105, 130, .75)), url(https://mk0pachamamajvb6sufj.kinstacdn.com/wp-content/themes/pachamama/images/patterns/textured_paper_darker.jpg)}


/*single product*/
.woocommerce.single-product .video-element{width: 50%; float:none; display: block; margin: 15px auto 50px;}
.woocommerce.single-product .form-wrapper{padding: 35px;float: none;display: block;margin: 0 auto;width: 70%;}
.woocommerce.single-product .form-wrapper .wpcf7-submit{display: block; width: 100%;}
.woocommerce.single-product div.product div.summary{width: 100%; float: none; display: block; padding-right: 35px;padding-left: 35px;}
.woocommerce .quantity .qty{border: 3px solid #a6653a; color: #572c16; width: 50px;}
.woocommerce div.product form.cart div.quantity{display: flex;}
.woocommerce div.product form.cart{display: flex;}
.woocommerce.single-product .woocommerce-tabs{width: 100%; display: block; padding-right: 35px;padding-left: 35px;}
.woocommerce div.product .woocommerce-tabs .panel{padding: 15px;}
.woocommerce .video-element{float: left;width: 48%; position: relative;}
.woocommerce .video-element .yt-wrapper{position: relative; height: 0; padding-top: 56.25%; overflow: hidden;width: 100%;top: 0;left: 0;}
.woocommerce .video-element .yt-wrapper .yt-video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.woocommerce .product .evt-date{font-size: 22px; margin-top: 5px; margin-bottom: 15px; font-weight: bold;}

@media(max-width:1200px){
    .woocommerce.single-product .video-element{width: 80%;}
    .woocommerce.single-product .form-wrapper{width: 100%; padding: 15px 35px;}
}

@media(max-width:768px){
    .woocommerce.single-product .woocommerce-tabs,
    .woocommerce.single-product div.product div.summary{padding-right: 15px;padding-left: 15px;}
    .woocommerce.single-product .video-element{width: 100%; padding-right: 15px;padding-left: 15px;}
}


/*Category archive*/
.woocommerce ul.products li.product a.added_to_cart{display: block;position: absolute;top: 100%;left: 0;width: 100%;}
.woocommerce ul.products li.product .button{width: 100%;;}

/*Checkout*/
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea,
.woocommerce .woocommerce-ordering select,
.woocommerce form .form-row.woocommerce-validated input.input-text
{border: 3px solid #a6653a;color: #572c16;padding: 10px 8px;font-size: 16px;}
.woocommerce-checkout form .select2-container--default .select2-selection--single{height: 47px;border: 3px solid #a6653a;color: #572c16;padding: 7px 8px;font-size: 16px;}
.woocommerce-checkout form .select2-container--default .select2-selection--single .select2-selection__rendered{color: #572c16;}
.woocommerce-checkout form .select2-container--default .select2-selection--single .select2-selection__arrow b{top: 90%;}
